#!/bin/bash

configs=("betterlockscreen" "bspwm" "btop" "picom" "polybar" "zathura" "rofi" "yazi" "sxhkd" "dunst" "mimeapps.list" "starship.toml")rlockscreen -u ~/.bg/bg_5.jpg

for config in ${configs[@]}; do
  cp -vr ./$config ~/.config/
done

cp ./.zshrc ~/
cp -r ./.zsh ~/
